# Library
To run program just import project to your ide. 
It has simple menu to use in console.
To test program just run it and go through menu.
You can also use library to your own program and use static functions from Library class.
Project contains unit tests